WordPress Plugin: nf-submission-limit-cookie

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.